
body {
    font-family: "Open Sans",sans-serif !important;
    line-height: 23px !important;
	overflow-x: hidden;
}
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
a {
    outline: 0 none !important;
    text-decoration: none !important;
}
.learn_more:hover, .content_box:hover, .top-links a img:hover, .social_media img:hover {
    transition: color 0.2s ease-out 0s, all 0.3s ease-in 0s;
}
.top_header {
    background-color: #5f0a0d;
}
.header_contact {
    float: right;
}
.top-links {
    color: #ffffff;
    display: inline-block;
    list-style: outside none none;
    margin: 10px 0;
}
.top-links_social {
    display: inline-block;
    margin: 0 0 8px 6px;
}
.top-links_social li {
    display: inline-block;
}
.top-links_social a img:hover {
    opacity: 0.9;
}
.top-links a {
    color: #ffffff;
    display: inline-block;
}
.top-links a:hover {
    color: #ffffff;
}
.top-links a img:hover {
    opacity: 0.9;
}
.top-links li {
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    padding: 0 3px;
}
.top_icons {
    padding: 0 10px 0 0;
}
.web_icon {
    background: rgba(0, 0, 0, 0) url("../images/web-icon.png") no-repeat scroll left center;
    padding: 0 10px 0 30px !important;
}
.logo {
    margin: 10px 0;
}
.menu {
    margin: 15px 0;
}
.menu ul li a:hover {
    background: rgba(0, 0, 0, 0) url("../images/menu_border.png") repeat-x scroll 0 40px;
}
.nav > li > a {
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-transform: uppercase;
}
.nav > li {
    padding-left: 15px;
    padding-right: 15px;
}
.navbar {
    background-color: #ffffff !important;
    border: medium none !important;
    margin: 0 !important;
}
.nav.navbar-nav a {
    color: #444444 !important;
    font-size: 15px;
}
.nav.navbar-nav a:hover {
    color: #5f0a0d !important;
}
.nav.navbar-nav {
    float: right;
}
.navbar-collapse {
    padding: 0 !important;
}
.last_menu {
    padding-right: 0 !important;
}
.banner {
    background: rgba(0, 0, 0, 0) url("../images/banner.jpg") no-repeat scroll 0 0 / 100% auto;
    padding: 0 !important;
}
.banner_content {
    color: #64181a;
    float: right;
    font-size: 36px;
    font-weight: 300;
    line-height: 45px;
    margin: 11% 0;
    text-shadow: -4px 3px 1px #ffffff;
    width: 51% !important;
}
.banner_content span {
    font-weight: 700;
}
.learn_more {
    background-color: #7b171b;
    box-shadow: 0 4px 0 #410a0c;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-shadow: none;
    width: 145px;
}
.learn_more:hover {
    box-shadow: 0 0 0;
    color: #ffffff;
    position: relative;
    text-decoration: none;
    top: 3px;
}
.content {
    background-color: #ededed;
    padding-top: 30px;
}
.content_box {
    background-color: #ffffff;
}
.content_box:hover {
    box-shadow: 1px 1px 5px #999999;
}
.content_box_head {
    color: #5f0a0d;
    font-size: 23px;
    font-weight: 600;
    margin: 0 auto;
    padding: 10px 0;
    width: 90%;
}
.content_box_img {
    padding-bottom: 20px;
    text-align: center;
}
.content_box_img img {
    width: 90%;
}
.second_box {
    background-color: #5f0a0d;
}
.second_box h3 {
    background: rgba(0, 0, 0, 0) url("../images/white-plus.png") no-repeat scroll right center !important;
    color: #ffffff;
}
.content_box_head h3 {
    background: rgba(0, 0, 0, 0) url("../images/plus.png") no-repeat scroll right center;
}
.content_text {
    color: #2d2c2c;
    font-size: 15px;
    text-align: center;
}
.content_text h3 {
    color: #5f0a0d;
    font-size: 27px;
}
.content_text h2 {
    color: #5f0a0d;
    font-size: 20px;
}
.content_text ul li {
    display: inline-block;
    font-weight: 600;
    padding: 10px 25px;
	    position: relative;
}
.learn_more_btn {
    margin: 5% 0 0;
    text-align: center;
}
.content_learn_more {
    background-color: #ffffff;
    border: 1px solid #5f0a0d;
    box-shadow: 0 3px 0 #5f0a0d;
    color: #5f0a0d;
    display: inline-block;
    font-size: 16px;
    height: 40px;
    line-height: 35px;
    text-align: center;
    text-shadow: none;
    width: 145px;
}
.content_learn_more:hover {
    box-shadow: 0 0 0;
    color: #5f0a0d;
    position: relative;
    text-decoration: none;
    top: 3px;
}
.footer_links {
    background-color: #5f0a0d;
    padding-top: 30px;
}
.footer_box {
    border-right: 1px solid #7a2426;
    color: #ffffff;
    padding-left: 5% !important;
}
.footer_box a:hover {
    color: #999999;
}
.footer_box_inner {
    min-height: 150px;
}
.footer_box h3 {
    font-size: 24px;
    margin-top: 0 !important;
}
.footer_box ul {
    list-style: outside none none;
    padding: 0;
}
.footer_box ul li {
    line-height: 25px;
}
.footer_box ul li a {
    color: #ffffff;
}
.social_media li {
    display: inline-block;
    padding: 0 10px 0 0;
}
.social_media img:hover {
    opacity: 0.7;
}
.border_none {
    border: medium none !important;
}
.footer_caption {
    background-color: #202122;
    color: #ffffff;
    font-size: 19px;
    font-weight: 600;
    padding: 20px 0;
    text-align: center;
}
.footer_caption span {
    font-weight: 300;
}
.main_footer {
    background-color: #ededed;
    color: #444444;
    font-size: 13px;
    padding-bottom: 20px;
    text-align: center;
}
.footer_menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer_menu li {
    display: inline-block;
    padding: 20px 20px 10px;
}
.footer_menu > li:hover {
    text-decoration: underline;
}
.footer_menu li a {
    color: #444444;
}
.plus {
    background-color: #ededed;
    text-align: center;
}
.inner_banner {
    background: rgba(0, 0, 0, 0) url("../images/inner_banner.jpg") no-repeat scroll 0 0 / 100% auto;
    float: left;
    width: 100%;
}
.inner_banner_content {
    color: #64181a;
    float: right;
    font-size: 25px;
    font-weight: 300;
    line-height: 45px;
    margin: 5% 0;
    width: auto;
}
.inner_banner_content span {
    font-weight: 700;
}
.about_outer {
    color: #2d2c2c;
    font-size: 15px;
    padding-bottom: 20px;
}
.about_content h2 {
    border-bottom: 1px solid #d4d7da;
    color: #5f0a0d;
    font-size: 32px;
    margin: 20px 0 30px 0;
    padding: 0 0 20px;
    text-align: center;
	
	}
.no_padding {
    padding: 0 !important;
}
.group_value h2 {
    border: medium none;
}
.group_value_box {
    border: 1px solid #d4d7da;
    margin-bottom: 20px;
    padding: 0 20px 20px;
}
.group_value_box h3 {
    color: #3482a9;
    font-size: 20px;
    font-weight: 600;
}
.background {
    background-color: #ededed;
}
.about_inner {
    background-color: #ffffff;
    margin-bottom: 20px;
}
.candidates_left h4 {
    color: #2d2c2c;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.candidates_rgt {
background-color: #d4d7da;
    width: 90%;
    float: right;
}
.candidates_rgt_img img {
    width: 100%;
}
.candidates_rgt_btn {
    background-color: #5f0a0d;
    box-shadow: 0 5px 0 #410a0c;
    margin: 20px;
    padding: 20px 10px;
}
.candidates_rgt_btn h3 {
    background: rgba(0, 0, 0, 0) url("../images/white-plus.png") no-repeat scroll right center;
    color: #ffffff;
    font-size: 18px;
    margin: 0;
}
.candidates_rgt_btn:hover {
    box-shadow: 0 0 0 #410a0c;
    position: relative;
    top: 4px;
}
.email {
    color: #5f0a0d;
    font-weight: 700;
}
.indicator.fa.fa-plus {
    border: 1px solid #a7abb1;
    color: #a7abb1;
    padding: 4px;
}
.indicator.fa.fa-minus {
    border: 1px solid #a7abb1;
    color: #a7abb1;
    padding: 4px;
}
.panel-title {
    color: #3482a9;
    font-size: 20px !important;
    font-weight: 600;
}
.panel-title {
    margin: 12px 0 !important;
}
.panel-default > .panel-heading {
    background-color: #ffffff !important;
}
.panel {
    border-radius: 0 !important;
    margin-bottom: 20px !important;
}
.panel-body {
    border-top: 0 none !important;
}
.contact_left {
    border-bottom: 1px solid #a7abb1;
    width: 70%;
}
.contact_head {
    color: #5f0a0d;
    font-size: 22px;
}
.contact_icon {
    color: #5f0a0d;
}
.contact_left_down {
    margin-top: 20px;
}
.contact_left_down li {
    padding: 6px 0;
}
.contact_rgt {
    float: right;
    width: 90%;
}
.contact_form {
    border: 1px solid #bf9d9e !important;
    border-radius: 0 !important;
    margin-bottom: 20px;
}
.submit {
    background-color: #7b171b;
    border: medium none;
    box-shadow: 0 4px 0 #410a0c;
    color: #ffffff !important;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 5px 15px;
}
.submit:hover {
    box-shadow: 0 0 0;
    position: relative;
    top: 3px;
}
.about_content span {
    color: #5f0a0d;
    font-weight: 700;
}
.linked_in {
    margin: 40px 0;
    text-align: center;
}
.linked_in p {
    color: #742b2d;
    font-size: 17px;
    font-weight: 700;
}
.prvacy_box {
    border: 1px solid #d4d7da;
    min-height: 322px;
    padding: 20px;
}
.prvacy_box_head {
    color: #5f0a0d;
    font-size: 20px;
    font-weight: 600;
}
.prvacy_box > ul {
    margin-left: 25px;
}
.prvacy_box > ul > li > a {
    color: #5f0a0d;
}
.personal_information {
    border: 1px solid #d4d7da;
    margin: 20px 0;
    padding: 20px;
}
.numbers {
    background-color: #5f0a0d;
    color: #ffffff;
    margin-right: 1%;
    padding: 2px 8px;
}
.personal_information ul {
    display: inline-block;
    margin: 20px 0 0 30px;
}
.personal_information > span {
    color: #5f0a0d;
    display: inline-block;
    font-weight: 700;
    width: 100%;
}
.client_agrees ul {
    margin-top: 10px;
}
.client_agrees ul li {
    background: rgba(0, 0, 0, 0) url("../images/list_arrow.png") no-repeat scroll left center;
    padding: 0 25px;
}
.prices {
    text-align: center;
}
.your_resume h4 {
    color: #5f0a0d;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    width: 100%;
}
.your_resume ul {
    text-align: center;
}
.your_resume ul li {
    color: #2d2c2c;
    font-weight: 700;
}
.tips ul li {
    background: rgba(0, 0, 0, 0) url("../images/list_arrow.png") no-repeat scroll left 10px;
    margin-bottom: 20px;
    padding: 0 20px;
}
.interview_tips_box {
    margin-bottom: 20px;
}
.interview_tips_box h5 {
    color: #3482a9;
    font-size: 20px;
    font-weight: 600;
}
.interview_tips ol {
    padding-left: 20px;
}
.navbar-toggle {
    background-color: #333333 !important;
}
.form-control {
    border: 0 solid #bf9d9e !important;
    border-radius: 0 !important;
}
.default_content ul {
}
.default_content ul li {
    background: rgba(0, 0, 0, 0) url("../images/list_arrow.png") no-repeat scroll left 8px;
    padding-left: 20px;
	list-style: none !important;
}
.menuzord-menu > li {
    padding: 0 13px !important;
}
.menuzord-menu > li > a {
    color: #444444 !important;
    font-size: 15px !important;
    padding: 15px 0 !important;
}
#menu-primary a:hover {
    color: #5f0a0d !important;
}
.menuzord a, .menuzord-menu > li > a, .dropdown a {
    transition: none 0s ease 0s !important;
}
.dropdown a {
    font-size: 13px !important;
}
.menuzord-menu ul.dropdown li a {
    padding: 7px 25px 7px 22px !important;
    transition: none 0s ease 0s !important;
}
.menuzord-menu ul.dropdown li a:hover {
    padding: 7px 25px 7px 22px !important;
    transition: none 0s ease 0s !important;
}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a {
    padding-left: 20px !important;
}


@media only screen and (max-width: 1024px) {
.banner_content {
    font-size: 22px;
    margin: 5% 0 11%;
}
.logo {
    text-align: center;
}
.nav {
    float: none;
    text-align: center;
    width: 100%;
}
.navbar-nav > li {
    display: inline-block !important;
    float: none !important;
}
.footer_box {
    padding-left: 1% !important;
}
.contact_rgt {
    float: none;
    margin-top: 20px;
    width: auto;
}
}
@media only screen and (max-width: 992px) {
.candidates_rgt {
    background-color: #d4d7da;
	width:100%;
}
}

@media only screen and (max-width: 900px) {
.banner_content {
    margin: 5% 0 6%;
    width: 70%;
}
.footer_box_inner {
    padding-left: 20%;
}
.footer_box {
    border: medium none;
    float: left;
    height: 165px;
    width: 50%;
}
}



@media only screen and (max-width: 768px) {
.content_box_head h3 {
    font-size: 18px;
}
.header_contact {
    float: none;
    text-align: center;
}
}
@media only screen and (max-width: 767px) {
.navbar-nav > li {
    display: block !important;
}
.navbar-nav {
    margin: 0 !important;
}
.navbar-header {
    text-align: center;
}
.navbar-toggle {
    float: none !important;
    margin-right: 0 !important;
}
.inner_banner_content {
    display: none;
}
.inner_banner {
    padding-bottom: 11%;
    padding-top: 11%;
}
ul.dropdown {
    display: block !important;
}
.menuzord {
    background: #ffffff none repeat scroll 0 0 !important;
    float: none !important;
    position: static !important;
    top: 0 !important;
}
.showhide {
    background: #000000 none repeat scroll 0 0 !important;
    border-radius: 4px !important;
}
.menuzord-menu ul.dropdown li a {
    transition: none 0s ease 0s !important;
}
.menuzord-menu.menuzord-right.menuzord-indented.scrollable {
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2);
    max-height: 100% !important;
}
.indicator {
    display: none;
}
.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a, .menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a:hover {
    padding-left: 20px !important;
}
.menuzord-menu > li > a {
    border-bottom: 1px solid #ffffff !important;
    margin-bottom: 5px !important;
    padding: 8px 0 !important;
}
.menu ul li a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-bottom: 1px solid #b1b6bc !important;
    margin-bottom: 5px !important;
    padding: 8px 0 !important;
}
.menuzord .showhide {
    display: block !important;
    float: none !important;
    margin: 0 auto !important;
}
}
@media only screen and (max-width: 640px) {
.banner {
    background-size: cover;
}
.banner_content {
    margin: 5% 0 6%;
    width: 100%;
}
.learn_more_btn {
    margin: 0;
}
.footer_box {
    height: auto;
    width: 100%;
}
.footer_box_inner {
    min-height: 100px;
}
.top-links {
    text-align: center;
    width: 100%;
}
.top-links_social {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
}
.content_box {
    margin-bottom: 20px;
}
.footer_box_inner {
    padding-left: 5%;
}
}
@media only screen and (max-width: 480px) {
.footer_menu li {
    padding: 10px 20px 5px;
}
.panel-title {
    font-size: 17px !important;
}
}
@media only screen and (max-width: 320px) {
.top-links li {
    font-size: 16px;
}
.candidates_rgt_btn h3 {
    font-size: 16px;
}
.panel-title {
    font-size: 17px;
}
}


/* Blog Page Design (7-9-2016) Starts */
.candidates_rgt {
   border: 1px solid rgb(207, 207, 207);
	}
.candidates_rgt{
	background:#fff !important;
	}
.blog-text {
/*    margin: 0 15px;*/
    overflow: hidden;
	margin-bottom:20px;
	}	
.blog-text h1 {
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: RGB(68, 68, 68);
	font-family:"Open Sans";
	}
	
.blog-text h1:before, .blog-text h1:after {
    background-color:rgb(207, 207, 207);
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 27%;
    margin-top: -4px;
    margin-left: 12px;
    margin-right: 12px;
	}	
	
.blog-text h1:before {
    right: 0.5em;
    margin-left: -50%;
	}
.blog-text h1:after {
    left: 0.5em;
    margin-right: -50%;
	}
	
.blog-text .input-append{
	margin: 30px 22px 0 22px;
	}
.blog-text .search-query{
	width:100% !important;
	padding: 10px;
	border: 1px solid rgb(207, 207, 207);
	border-radius: 7px;
	}
.blog-text input:focus{
	border: 1px solid rgb(207, 207, 207);
	}
	
.blog-text .head-b{
	width: 77%;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 10px;
	}
.blog-text .head-a{
	width: 65%;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 20px;
	}	

.blog-text ul{
	margin:0;
	padding:0;
	}	

.blog-text ul .bg-a{
	background-color:#f3f3f3;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
    border-bottom: 1px solid #e5e5e5;
	}
.blog-text ul .bg-a:hover{
	background-color: #f9f9f9;
	}	
.blog-text ul .bg-b{
	 background-color: #F3F3F3;
	}
.blog-text ul li{
	font-size:14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
	font-family:"Open Sans";
	height: 50px;
	padding: 14px 20px;
	}	
.blog-text ul li a{
	color: RGB(68, 68, 68);
	font-family:"Open Sans";
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	display: block;
	}	
.blog-text ul li a:hover{
	color: #5f0a0d;
	}

.blog-text .re-post{
	margin:15px;
	}
		
.blog-text h2{
	font-size:16px;
	font-weight:600;
	font-family:"Open Sans";
	border:none !important;
	text-align:left !important;
	margin: 18px 0;
	padding:0 !important
	}	
.blog-text h2 a{
	color: #666;
	padding:10px 0;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	font-weight: 400;
	font-size: 14px;
	}	
.blog-text h2 a:hover{
	color: #5f0a0d;
	}	
	
.blog-left-sec{
	padding:0 !important;
	}	
.blog-post{
	padding-bottom:50px;
	}	
.blog-left-sec img{
/*	width: 100%;*/
	height: auto;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}	
.blog-left-sec img:hover{
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
	}
.blog-left-sec h1{
	font-size:16px;
	font-weight:600;
	color:#000;
	font-family:"Open Sans";
	}		
.blog-left-sec p{
	font-size:15px;
	color:#333333;
	font-weight:400;
	font-family:"Open Sans";
	}
.blog-left-sec a{
	font-size:15px;
	color:#fff;
	font-weight:400;
	font-family:"Open Sans";
	}
		
.blog-left-sec .btn-info{
	background:#5f0a0d;
	border:none !important;
	border-radius:0 !important;
	padding: 5px 10px !important;
	margin-top: 10px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}		
.blog-left-sec .btn-info:hover,{
	background:#202122;
	color:#fff;
	}	
.blog-left-sec .btn-info:focus{
	background:#202122 !important;
	color:#fff !important;
	}	

.blog-single {
    padding: 0 !important;
	}
.blog-single img {
    max-width: 100%;
    height: auto;
	}
	
.blog-single-sec h1 {
    font-size: 20px;
    font-weight: 600;
    color: RGB(0, 0, 0);
    font-family: "Open Sans";
	padding: 10px 0;
	}	
.blog-left-sec p {
    font-size: 15px;
    color: RGB(51, 51, 51);
    font-weight: 400;
    font-family: "Open Sans";
	}	
.pagination {
    width: 100% !important;
    text-align: center;
	}	
.pagination-btm .nav-links{
	padding-top: 15px !important;
	}	
.page-numbers.current {
    background: #ddd;
    color: #5F0A0D;
    }
.page-numbers{
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 2px;
    border-radius: 50%;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}	
.page-numbers:hover {
    background: #ddd;
	}		
/* Blog Page Design (7-9-2016) Ends */


.blog-single ul {
    padding-left: 20px;
}
.blog-single li{
	     list-style-type: disc !important;
} 
.blogequl-img {
    height: 218px;
	    overflow: hidden;
}


.bg-a.active{
    background-color: #e5e1e1 !important;
}


 .about_inner ul {
    padding-left: 20px;
}
.about_inner li{
	     list-style-type: disc !important;
} 

ul.rol_job_menu li {
    list-style: none !important;
}

ul#menu-primary li {
    list-style: none !important;
}
.contact_left_down li {
    list-style: none !important;
}

.candidates_rgt li {
    list-style: none !important;
}
.candidates_rgt ul{
    padding-left:0px !important;	
	}
.content_text ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    background-color: #23282d;
    border-radius: 50%;
    position: absolute;
    left: 10px;
    top: 19px;
}
.about_outer.resume-outr li {
    list-style: none !important;
}
.your_resume li{
	 list-style: none !important; 
	 
	 }
.interview_tips li{
 list-style: none !important; 	
	}
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 

